Subject: Re: comment on RFC3542

From: JINMEI Tatuya / 神明達哉 <[email-masked]>
Date: Sat, 14 Feb 2004 16:03:08 +0900

>>>>> On Sun, 30 Nov 2003 15:58:17 +0200 (EET), 
>>>>> Pekka Savola <[email-masked]> said:

>> And, in fact, the current implementation of the KAME project uses
>> uint8_t for the align parameter.
>> 
>> I don't know how to correct this one, though.  Obviously, we cannot
>> revise the document again just due to this problem.

> Well, one could at least report it to:

> http://www.rfc-editor.org/cgi-bin/errata.pl (link form the main page)

Just FYI: I've reported this issue, and the errata page has just
included the correction.

> .. but most folks probably don't check that when reading the 
> specs..

I tend to agree...

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------